﻿/*
=======================================================
SearchBar
=======================================================
*/

/* Used to overwrite SharePoints core.css to make the search box full width and height of the parent, also custom properties for mobile */

.ms-srch-video-playbutton>span {
	margin: 4px 0px 0px 7px !important;
}
.ms-srch-sb {
	height: 100%;
	display: block;
}
/* Overrides SharePoints default border for the search box */

.ms-srch-sb-border {
	border: none;
}
#SearchBox .ms-srch-sb>input {
	width: 85%;
	height: 100%;
}
/*Increases the size of the search bar input text. */

#SearchBox .ms-textSmall {
	font-size: 1.15em;
	font-size: 1rem;
}
/* Remove the on focus border from the search bar */

.ms-srch-sb-borderFocused, .ms-srch-sb-border:hover {
	border: none;
}
/*Sets the background image to replace the default search image */

.ms-srch-sb>.ms-srch-sb-searchLink {
	background: url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat -280px -290px;
	display: block;
	height: 20px;
	margin: 5px 15px 0 0;
	right: -6px;
	top: 2px;
	position: absolute;
	width: 20px;
}
.ms-srch-sb>.ms-srch-sb-searchLink img {
	display: none;
}
/*
======================================================
Search Results
======================================================
*/

.ms-core-menu-arrow {
	width: 7px !important;
}
#UpScopeLinkTop {
	display: none!important;
}
.ms-srch-upscope-top {
	display: none !important;
}
/* paging arrows */

.ms-srch-pagingNext {}
/*
=======================================================
Search Results Paging
=======================================================
*/

.ms-srch-pagingNext {
	display: none;
}
.ms-promlink-button-image {
	display: none;
}
#PageLinkNext {
	background: url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat scroll -262px -1292px rgba(0, 0, 0, 0);
	display: inline-block;
	height: 38px;
	width: 38px;
	border: none;
}
#PageLinkPrev {
	background: url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat scroll 0 -1292px rgba(0, 0, 0, 0);
	display: inline-block;
	height: 38px;
	width: 38px;
	border: none;
}
.pager {
	text-align: center;
}
.pager a.cop-next {
	background: url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat scroll -262px -1292px rgba(0, 0, 0, 0);
	display: inline-block;
	height: 38px;
	width: 38px;
}
.pager a.cop-next-disabled {
	background: url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat scroll -262px -1292px rgba(0, 0, 0, 0);
	display: inline-block;
	height: 38px;
	opacity: 0.5;
	width: 38px;
}
.pager a.cop-prev {
	background: url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat scroll 0 -1292px rgba(0, 0, 0, 0);
	display: inline-block;
	height: 38px;
	width: 38px;
}
.pager a.cop-prev-disabled {
	background: url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat scroll 0 -1292px rgba(0, 0, 0, 0);
	display: inline-block;
	height: 38px;
	opacity: 0.5;
	width: 38px;
}
/* Best Bets customization/hack to make icon appear */

.ms-srch-bestBetItem-icon {
	background: url("/_catalogs/theme/Themed/6236AB79/searchresultui-61174269.themedpng?ctag=1") repeat scroll 34px 90px rgba(0, 0, 0, 0);
	display: inline-block;
	float: left;
	height: 16px;
	margin-right: 3px;
	margin-top: 2px;
	overflow: hidden;
	position: relative;
	width: 16px;
}
/*================================================================
Site Alerts 
================================================================
*/

/* Remove SharePoint padding for alert list items */

#site-alert .item {
	padding: 0px;
	margin: auto 0;
}
/*
================================================================
Logo 
================================================================
*/

/*SharePoint width and height override */

.ms-siteicon-img {
	max-width: none;
	max-height: none;
}
/*
================================================================
SharePoint class extensions
================================================================
*/

/* Element tweaks */

/* Forces video and images to full width within the container. */

.ms-WPBody video, .ms-WPBody img {
	max-width: 100%;
}
/*
================================================================
Footer fix
================================================================
*/

@media screen and (max-width: 1100px) {
  .footerSecondColumnInsertFirst {

    //max-width:200px;
    max-width: 200px;
    }
}


/*
===================================================================
Prefix Style Sheet property for the RichHtmlField snippet - cop-rte
===================================================================
*/

/*Table Styles */

table.cop-rteTable-COPTABLE {
	-ms-name: "City of Phoenix Default";
}
/*sets the name*/

.cop-rteTableHeaderRow-COPTABLE {
	background: #f2f2f2;
	font-weight: 500;
}
/*Table Line Height condensed for tables in narrow layouts*/

tablesm.cop-rteTable-COPTABLESM {
	-ms-name: "Two Column ONLY Condensed Table";
}
/*sets the name*/

.cop-rteTableHeaderRow-COPTABLESM {
	background: #f2f2f2;
	font-weight: 500;
}
td.cop-rteTableEvenCol-COPTABLESM {
	line-height: 2px;
	width: 75%;
}
td.cop-rteTableOddCol-COPTABLESM {
	line-height: 2px;
	width: 25%;
}
/*END END Table Line Height condensed for tables in narrow layouts*/

/* Villages contact Icons */

.villages-icon {
	margin: 5px 5px 0px 3px;
	border-radius: 15px;
	width: 53px!important;
	height: 53px;
	position: absolute;
	top: 2px;
	right: 2px;
}
.villages-icon.hidden-image {
	display: none;
}
.phxContact {
	position: relative;
}
/*Styles - Paragraph*/

p.cop-rteElement-Paragraph {
	-ms-name: "Paragraph";
}
p.cop-rteElement-Paragraph a {
	color: #9a0049
}
.cop-rteElement-Paragraph {
	/*New for pgov refresh 10-1-2017 bw */
	/*margin:0 0 15px;*/
	font-family: 'Hind', 'Open Sans', sans-serif !important;
	font-size: 16px !important;
	margin-bottom: 14px;
	-webkit-margin-after: 14px;
	line-height: 22px !important;
	display: block;
	word-wrap: normal;
}
p.cop-rteElement-Paragraph-Strong {
	/*New for pgov refresh 10-1-2017 bw */
	-ms-name: "Paragraph Strong";
}
.cop-rteElement-Paragraph-Strong {
	/*New for pgov refresh 10-1-2017 bw */
	font-weight: 700;
}
/*Styles - Paragraph Large Font*/

/*New for pgov refresh 10-1-2017 bw */

p.cop-rteElement-ParagraphXL {
	-ms-name: "ParagraphXL";
}
.cop-rteElement-ParagraphXL {
	margin: 10px 0 3px 0 !important;
	font-size: 19px!important;
	line-height: 24px!important
}
.cop-rteElement-ParagraphXL p{
	margin: 10px 0 3px 0 !important;
	font-size: 19px!important;
	line-height: 24px!important
}

table.my-custom-breakpoint a {
	color: #9a0049;
}
p.cop-rteElement-Caption {
	/*New for pgov refresh 10-1-2017 bw */
	-ms-name: "Caption";
}
.cop-rteElement-Caption {
	/*New for pgov refresh 10-1-2017 bw */
	font-family: 'Hind', 'Open Sans', sans-serif !important;
	font-size: 13px !important;
	line-height: 17px !important;
	word-wrap: normal;
	color: #939393 !important;
	margin-bottom: 10px;
	-webkit-margin-after: 10px;
}
.customred {
	color: #c00000;
}
/* -----------------------------------
        Styles - Title
--------------------------------------*/

h1.cop-rteElement-Title {
	-ms-name: "Title";
	padding-bottom: 10px;
}
.cop-rteElement-Title {
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	/*New font for pgov refresh 10-1-2017 bw */
	color: #000 !important;
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 10px;
	-webkit-margin-after: 10px;
	line-height: 36px !important;
	display: block;
	word-wrap: normal;
	letter-spacing: -1px;
}
/*------------------------------------
    Headings
-------------------------------------*/

H1.cop-rteElement-H1 {
	-ms-name: "Heading 1";
}
.cop-rteElement-H1 {
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	/*New for pgov refresh 10-1-2017 bw */
	color: #000 !important;
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 10px;
	-webkit-margin-after: 10px;
	line-height: 36px !important;
	display: block;
	word-wrap: normal;
	/*letter-spacing: -1px;*/
}
/*H2*/

H2.cop-rteElement-H2 {
	-ms-name: "Heading 2";
}
.cop-rteElement-H2 {
	/*New for pgov refresh 10-1-2017 bw */
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	color: #000000 !important;
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 3px;
	-webkit-margin-after: 10px;
	line-height: 28px !important;
	display: block;
	word-wrap: normal;
	/*letter-spacing: -1px;*/
}
/*H3*/

H3.cop-rteElement-H3 {
	-ms-name: "Heading 3";
}
.cop-rteElement-H3 {
	/*New for pgov refresh 10-1-2017 bw */
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	color: #000000 !important;
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 3px;
	-webkit-margin-after: 10px;
	line-height: 28px !important;
	display: block;
	word-wrap: normal;
	letter-spacing: -.4px;
}
.cop-rteElement-H3 a {
	color: #9a0049;
}
h3>a {
	color: #9a0049!important;
	font-weight: 500;
	/*New for pgov refresh 10-1-2017 bw */
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	/*New for pgov refresh 10-1-2017 bw */
}
/*H4*/

H4.cop-rteElement-H4 {
	/*New for pgov refresh 10-1-2017 bw */
	-ms-name: "Heading 4";
}
.cop-rteElement-H4 {
	/*New for pgov refresh 10-1-2017 bw */
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	color: #000000 !important;
	font-size: 26px;
	font-weight: 500;
	font-style: italic;
	margin-bottom: 10px;
	margin-top: 3px;
	-webkit-margin-after: 10px;
	line-height: 28px !important;
	display: block;
	word-wrap: normal;
	/*letter-spacing: -1px;*/
}
/*H5*/

h5 {
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	color: #000000 !important;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 6px;
	margin-top: 3px;
	-webkit-margin-after: 6px;
	line-height: 16px !important;
	display: block;
	word-wrap: normal;
	padding-bottom: 5px;
}
H5.cop-rteElement-H5 {
	/*New for pgov refresh 10-1-2017 bw */
	-ms-name: "Heading 5";
}
.cop-rteElement-H5 {
	/*New for pgov refresh 10-1-2017 bw */
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	color: #000000 !important;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 6px;
	margin-top: 3px;
	-webkit-margin-after: 6px;
	line-height: 16px !important;
	display: block;
	word-wrap: normal;
	padding-bottom: 5px;
}
/*H6*/

h6 {
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	color: #000000 !important;
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
	margin-bottom: 6px;
	margin-top: 3px;
	-webkit-margin-after: 6px;
	line-height: 16px !important;
	display: block;
	word-wrap: normal;
	padding-bottom: 5px;
}
H6.cop-rteElement-H6 {
	/*New for pgov refresh 10-1-2017 bw */
	-ms-name: "Heading 6";
}
.cop-rteElement-H6 {
	/*New for pgov refresh 10-1-2017 bw */
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	color: #000000 !important;
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
	margin-bottom: 6px;
	margin-top: 3px;
	-webkit-margin-after: 6px;
	line-height: 16px !important;
	display: block;
	word-wrap: normal;
	padding-bottom: 5px;
}
/* ----------------------------------------
    PDF ICON
 ----------------------------------------- */

a.doc-list-pdf:before {
	/*content: url(../images/PDF-iconsm.png);*/
	display: block;
	float: left;
	margin-right: 5px;
	position: relative;
	bottom: 2px;
}
h1.cop-rteElement-PDF Icon {
	-ms-name: "PDF Icon Insert";
}
.cop-rteElement-PDF Icon {
	content: url(../images/PDF-iconsm.png);
	display: block;
	float: left;
	margin-right: 5px;
	position: relative;
	bottom: 2px;
}
/*Image Positioning*/

.cop-rtePosition-1 {
	-ms-name: "Left";
	float: left;
}
.cop-rtePosition-2 {
	-ms-name: "Right";
	float: right;
}
.cop-rtePosition-3 {
	-ms-name: "Top";
	vertical-align: text-top;
}
.cop-rtePosition-4 {
	-ms-name: "Middle";
	vertical-align: middle;
}
.cop-rtePosition-5 {
	-ms-name: "Bottom";
	vertical-align: text-bottom;
}
/*HR*/

h1.cop-rteElement-hr {
	/* changed from div.cop-rteElement-hr for pgov refresh 10-15-2017 */
	-ms-name: "Horizontal Rule";
}
.cop-rteElement-hr {
	clear: both;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin: 10px 0 10px;
	width: 100%;
}
/* -------------------------------------------
    CTA
--------------------------------------------- */

a.cop-rteElement-cta {
	-ms-name: "Call To Action";
}
a.cop-rteElement-cta {
	background: #10568c url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat 100% -178px;
	color: #fff;
	display: block;
	font-size: 16px;
	margin: 0 0 5px;
	padding: 12px 20px 12px 12px !important;
	text-decoration: none;
	width: 100%;
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	font-weight: 500;
}
a.cop-rteElement-ctaButton {
	-ms-name: "CTA Button";
}
a.cop-rteElement-ctaButton {
	background: #10568c url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat 100% -178px;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	margin: 0 0 5px;
	padding: 12px 30px 12px 12px !important;
	text-decoration: none;
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	font-weight: 500;
}
a.cop-rteElement-cta-procure {
	background: #003760 url("/Style%20Library/CityOfPhx/images/sprite-icons.png") no-repeat 100% -178px;
	color: #fff;
	display: block;
	font-size: 16px;
	margin: 0 0 5px;
	padding: 12px 20px 12px 12px !important;
	text-decoration: none;
	width: 100%;
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
}
.cop-rteElement-cta:hover, .cop-rteElement-cta:focus {
	background-color: #eea41c;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
}
.cop-rteElement-cta:visited {
	color: #ffffff;
}
.cop-rteElement-ctaButton:hover, .cop-rteElement-ctaButton:focus {
	background-color: #eea41c!important;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
.cop-rteElement-ctaButton:visited {
	color: #ffffff;
}
/*--------------------------------------------
   Get rid of those dots on the slider
---------------------------------------------- */

.flex-control-paging li a {
	color: transparent !important;
}
.mobile table.ui-datepicker-calendar {
	display: table;
}
.mobile table.ui-datepicker-calendar thead {
	display: table-header-group;
}
.mobile table.ui-datepicker-calendar tbody {
	display: table-row-group;
}
.mobile table.ui-datepicker-calendar th {
	display: table-cell;
}
.mobile table.ui-datepicker-calendar td {
	display: table-cell;
}
.mobile table.ui-datepicker-calendar tr {
	display: table-row;
}
#reimaginenewslist img {
	float: left!important;
	max-width: 80px;
	height: auto!important;
}
#reimaginenewsitem img {
	max-width: 320px!important;
}
.iconitems {
	/*for font-awesome 3-col display */
	float: left;
	max-width: 30%;
	margin-right: 3%;
	margin-bottom: 5%;
	display: table-cell;
}
@media screen and (max-width: 640px) {
	.iconitems {
		max-width: 100%!important;
		margin-right: 0!important;
	}
}
/* -----------------------------------
    Google Translate styles
------------------------------------- */

.goog-te-gadget-simple {
	width: 19px;
	border: none!important;
}
/* ------------------------------------
    custom sliders
------------------------------------- */

/* following items overlays text on slider image */

.slider-img-container {
	position: relative;
	width: 100%;
	color: #fff!important;
}
.headline-overlay {
	color: #fff;
}
.img-description {
	position: absolute;
	top: 35px;
	left: 50%;
	width: 45%!important;
	color: #fff;
}
.img-description h1, .img-description h2, .img-description h3, .img-description h4, .img-description h5 {
	color: #fff!important;
	margin: 10px 0 5px 0!important;
}
.img-description a, .img-description a:visited {
	color: #fff!important;
	text-decoration: none;
	font-style: italic;
}
.img-description a::after {
	content: " > ";
}
.img-description a:hover {
	text-decoration: underline!important;
}
/* ------------------------------------------------
    media queries for slider text overlay on mobile
--------------------------------------------------- */

@media screen and (max-width: 728px) {
	.slider-img-container {
		position: inherit;
		width: 100%;
		height: auto;
		color: #fff!important;
	}
	#overlay-container .flex-direction-nav a {
		margin: 0!important;
		top: 85px;
	}
	.headline-overlay {
		color: #000;
		width: 100%!important;
	}
	.img-description {
		color: #000;
		position: inherit;
		width: 100%!important;
		left: 0%;
	}
	.img-description h1, .img-description h2, .img-description h3, .img-description h4, .img-description h5 {
		color: #000!important;
	}
	.img-description a, .img-description a:visited {
		color: #000!important;
		text-decoration: none;
		font-style: italic;
	}
	.img-description a::after {
		content: " > ";
	}
	.img-description a:hover {
		text-decoration: underline!important;
	}
}
.three-col-spacing {
	-ms-flex-pack: justify!important;
	justify-content: space-between!important;
}
.col.col-16.three-col-spacing.last.first {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}
p.cop-rteElement-ImageLeftFloatFix {
	-ms-name: "Image Left Float Fix";
}
p.cop-rteElement-ImageLeftFloatFix+ul {
	float: left;
}
p.cop-rteElement-ImageLeftFloatFix+ol {
	float: left;
}
span.lastModifiedTime.cop-ap-date-sp.apFormatted {
	text-transform: lowercase;
}
.ui-widget-header {
	border: none!important;
	border-bottom: 1px solid #aaa!important;
}
ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
a.tabs-line-link.cbs-Line1Link.ms-noWrap.ms-displayBlock {
	font-size: 16px;
	color: #9a0049;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #10568c!important;
	background-color: #10568c!important;
	color: #ffffff!important;
	transition: background-color 0.3s ease;
}
li.ui-state-default:hover {
	background-color: #eea41c!important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default a {
	color: #fff!important;
}
li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
	background-color: #fff!important;
	color: #333!important;
}
li.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
	color: #333!important;
}
/*
=======================================================
PDD Revamp Styles
=======================================================
*/

/* PDD Notices */

.pddnotice {
	position: relative;
	margin: 0 1em 1em;
	background: #e5e5e5;
	padding: 1em 1em 1em 2em;
	border-left: 4px solid #DDD;
	border-top: 1px solid darkgrey !important;
	border-right: 1px solid darkgrey !important;
	border-bottom: 1px solid darkgrey !important;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.125);
	width: 99%;
}
.pddnotice:before {
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: -17px;
	background-color: #DDD;
	color: #FFF;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}
.pddinfo {
	border-color: #125E9D;
}
.pddinfo:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f129";
	background-color: #125E9D;
}
.pddsuccess {
	border-color: #125E9D;
}
.pddsuccess:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f00c";
	background-color: #125E9D;
}
.pddwarning {
	border-color: #FAA94C;
}
.pddwarning:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f12a";
	background-color: #FAA94C;
}
.pdderror {
	border-color: #AA3926;
}
.pdderror:before {
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	content: "\f00d";
	background-color: #AA3926;
}
/* PDD Footer */

.PDDnavcontainer {
	padding: 15px;
	width: 100%;
	text-align: center;
	-moz-box-shadow: 0px 0px 0px 0px #3dc21b;
	-webkit-box-shadow: 0px 0px 0px 0px #3dc21b;
	box-shadow: 0px 0px 0px 0px #3dc21b;
	background-color: #1489CC;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #1170aa;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: 'Hind', 'Open Sans', sans-serif !important;
	text-decoration: none;
	background-image: url("https://www.phoenix.gov/villagessite/MediaAssets/Infographics/VPC_nav-background.png");
	background-repeat: no-repeat;
	text-shadow: 2px 2px 1px #464646;
}
.PDDnavcontainer strong {
	padding: .2em;
	font-family: 'Montserrat', 'Open Sans', sans-serif !important;
	font-size: 20px;
	line-height: 150%;
}
.PDDnavcontainer ul {
	margin: 0;
	list-style-type: none;
	padding: 4px;
	line-height: 150%;
	font-size: 17px;
}
.PDDnavcontainer ul li {
	display: inline;
}
.PDDnavcontainer ul li a {
	text-decoration: none;
	padding: 5px;
	color: #fff;
	font-family: 'Hind', 'Open Sans', sans-serif !important;
}
.PDDnavcontainer li.active a {
	color: #000!important;
	padding: 0 5px 0 5px/*removed duplicate padding rule name bw 11-8-17 */
}
.PDDnavcontainer ul li a:hover {
	color: #003471;
	border-radius: 5px;
	/*moz-border-radius: 5px;*/
	-webkit-border-radius: 5px;
	background-color: #fff;
	text-shadow: none;
	padding: 0 5px 0 5px!important;
}
.PDDnavcontainer ul li a:focus {
	/*can't combine focus and hover pseudo classes into one statement!*/
	color: #003471;
	border-radius: 5px;
	/*moz-border-radius: 5px;*/
	-webkit-border-radius: 5px;
	background-color: #fff;
	text-shadow: none;
	padding: 0 5px 0 5px!important;
}
.PDDnavcontainer ul li.active {
	color: #003471 !important;
	border-radius: 5px;
	/*moz-border-radius: 5px;*/
	-webkit-border-radius: 5px;
	background-color: #faf1c8;
	text-shadow: none;
	padding: 0 5px 0 5px!important;
}
.navbar {
	overflow: hidden;
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 15px;
	margin: auto;
	margin-bottom:15px;
}
.navbar a.top {
	float: left;
	font-size: 16px;
	color: white;
	text-align: center;
	padding: 14px 12px 14px 18px;
	text-decoration: none;
}
.navbar a.dropbtn {
	float: left;
	font-size: 16px;
	color: white;
	text-align: center;
	padding: 14px 10px;
	text-decoration: none;
}
ul.nav {
	margin: 0px;
	padding-left: 0px;
	padding-left: 0px;
	display: table-row;
}
.dropdown {
	float: left;
	overflow: hidden;
	display: table-cell;
}
.dropdown .dropbtn {
	font-size: 16px;
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
	font-family: inherit;
	margin: 0;
}
.navbar a:hover, .navbar a:focus, .dropbtn, .dropbtn:focus {
	background-color: #125E9D;
}
.navbar a.active {
	
	background-color: #125E9D;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	width: 100%;
	left: 0;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1000;
	padding-left: 0;
	margin-top: 45px;
}
ul.dropdown-content li {
	border-bottom: solid .25px #125e9d;
	display: inline-table;
}
ul.dropdown-content li a {
	font-size: medium;
}
ul.dropdown-content {
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
/*styles to skip PDD links*/

#skiptopddcontent a {
	padding: 6px;
	position: absolute;
	top: 0px;
	left: -1000px;
	color: white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-radius: 8px;
	background: #BF1722;
	-webkit-transition: top 1s ease-out;
	transition: top 1s ease-out;
	z-index: 100;
}
#skiptopddcontent a:focus {
	position: absolute;
	left: 0px;
	top: 0px;
	outline-color: transparent;
	-webkit-transition: top .1s ease-in;
	transition: top .1s ease-in;
}
.dropdown-content a {
	float: none;
	color: black;
	text-decoration: none;
	display: block;
	text-align: left;
}
.dropdown-content a:hover {
	background-color: #ddd;
}
.footer>.base-w {
	z-index: 0;
}
/*PDD Collapsible Links*/

.pddLinkCollapsible {
	color: white;
	cursor: pointer;
	padding: 13px;
	width: 100%;
	text-align: left;
	outline: none;
	font-size: 15px;
}
button.pddLinkCollapsible {
	background-color: #1A58A8;
	/*border: 1px solid #0d2f5a;*/
	border-radius: 10px;
	margin-bottom: 5px;
	/*text-transform: uppercase;*/
	font-weight: 600;
	text-align: center;
	font-size: 18px;
	padding: 13px;
	letter-spacing: 1px;
}
button.pddLinkCollapsible:hover {
	background-color: #14417b;
	border: 1px solid #0d2f5a;
}
a.pddLinkNonCollapsible {
	background-color: #409444;
	color: white;
	cursor: pointer;
	padding: 13px;
	width: 100%;
	text-align: left;
	outline: none;
	font-size: 18px;
	display: inline-block;
	/*border: 1px solid #29632c;*/
	border-radius: 10px;
	margin-bottom: 5px;
}
a.pddLinkNonCollapsible:hover {
	text-decoration: none;
	background-color: #347b38;
}
a.pddLinkNonCollapsible .nogrouplink {
	/*text-transform: uppercase;*/
	font-weight: 600;
	text-align: center;
	letter-spacing: 1px;
}
a.pddLinkNonCollapsible .desc {
	font-weight: 200;
	text-align: center;
	font-size: 14px;
	line-height: 8px;
}
.pddActive, .pddLinkCollapsible:hover pddLinkNonCollapsible:hover {
	background-color: #555;
}
.pddLinkCollapsible:after {
	content: '\002B';
	color: white;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}
.pddActive:after {
	content: "\2212";
}
.pddLinkContent {
	margin-top: -20px;
	padding: 18px;
	padding-top: 25px;
	/* max-height: 0; */
	/* overflow: hidden; */
	transition: max-height 0.2s ease-out;
	background-color: aliceblue;
	border: #125E9D 1px solid;
	border-radius: 10px;
	margin-bottom: 5px;
}
.link_button {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #20538D;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
	background: #4479BA;
	color: #FFF;
	padding: 8px 12px;
	text-decoration: none;
	margin: 2em;
}
/* PDDHero */

div#PDDHeroWebPartZone {
	height: 200px;
	padding: 8px 0;
}
div#PDDHeroWebPartZone .bg {
	height: 200px
}
#hero .bg {
	height: 352px;
	/* or 200px or whatever you want it to be */
	margin-bottom: 0;
	display: table;
	/* add this line */
	width: 100%;
	/* important for background image to appear across entire hero div */
}
.pddHeroTitle {
	margin: auto;
	width: 60%;
	/*or whatever max width you want the text to be */
	/* border: red solid 2px; ONLY use the red border to visualize placement when editing. You can delete this */
	text-align: center;
	height: 200px;
	/* or whatever height complements the hero image heigh */
	vertical-align: middle!important;
	display: table-cell;
}
p.pddTitle {
	background-color: rgba(0, 0, 0, .6);
	display: inline-block;
	padding: .5em;
	font-size: 3em !important;
	line-height: 1em !important;
	font-weight: 100;
}
/* PDD Top Level Page Width */

.base-w.pddLayout {
	max-width: 90%
}
@media(max-width: 1120px) {
	.base-w.pddLayout {
		max-width: 100%
	}
}
/*Responsive YouTube Embed*/

.video-responsive {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
}
.video-responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
/* Render content in columns */

.content-cols {
	column-fill: balance;
	-webkit-column-gap: 35px;
	-moz-column-gap: 35px;
	column-gap: 35px;
}
.menu-cols {
	column-fill: balance;
	-webkit-column-gap: 0px;
	-moz-column-gap: 0px;
	column-gap: 0px;
}
.menus-cols ul li {
	margin: 0;
	-webkit-column-break-inside: avoid;
	/* Chrome, Safari */
	page-break-inside: avoid;
	/* Theoretically FF 20+ */
	break-inside: avoid-column;
	/* IE 11 */
	display: table;
	/* Actually FF 20+ */
}
ul.nav>li>ul>li {
	width: 100%!important;
	padding: 6px;
}
/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 600px) {
	.content-cols-2, .content-cols-3, .content-cols-4, .content-cols-5 {
		column-count: 1;
	}
}
/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
	.content-cols-2, .content-cols-3 {
		column-count: 1;
	}
	.content-cols-4, .content-cols-5 {
		column-count: 2;
	}
}
/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
	.content-cols-2, .content-cols-3 {
		column-count: 2;
	}
	.content-cols-4, .content-cols-5 {
		column-count: 3;
	}
}
/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
	.content-cols-2 {
		column-count: 2;
	}
	.content-cols-3 {
		column-count: 3;
	}
	.content-cols-4 {
		column-count: 4;
	}
	.content-cols-5 {
		column-count: 5;
	}
}
.atozlineht {
	margin-bottom: 0px !important;
	-webkit-margin-after: 0px !important;
}

a.atozlineht {
	color:#9a0049;
	padding:2px;
	font-weight:700;
}

a.atozlineht:hover {
	background:#e5e5e5;
}

h3.atozlineht {
	margin-top: 20px !important;
	-webkit-margin-before: 20px !important;
}
h3.atozlineht:after {
	content: ' ';
	display: block;
	border: .5px solid #d0d0d0;
	width: 5em;
	margin-bottom: 5px;
}
.pddcontent {
	width: 100%;
		margin: 0;
	-webkit-column-break-inside: avoid;
	/* Chrome, Safari */
	page-break-inside: avoid;
	/* Theoretically FF 20+ */
	break-inside: avoid-column;
	/* IE 11 */
	display: table;
	/* Actually FF 20+ */

}
.pddcontent.Break {
    display: inline;
}
article.featured-link {
	float:left;
	width:100%;
	border: 1px darkgrey solid;
	background: #e5e5e5;
	margin-bottom: 10px;
	padding: 10px;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	overflow:hidden;
}
.featured-link-media-container {
	width: 33%;
	float: left;
	margin-right: 10px;
}
.featured-link-media {
	padding-bottom: 100%;
	position: relative;
	border: solid 1px darkgrey;
}
.featured-link-img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-position: center;
	background-size: cover;
}
h3.featured-link-title>a:hover, h3.featured-link-title>a:active {
	text-decoration: none;
}
h3.featured-link-title {
	font-size: x-large;
}
.AboutSection {
	background: aliceblue;
	padding: 10px;
	border: #125E9D 1px solid;
	border-radius: 10px;
	margin-bottom: 25px;
}
.AboutSection p {}
/*----Contact Chips ----*/

#contactSection {
	margin-top: 25px;
}
.chip {
	display: inline-block;
	padding: 0 25px;
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	border-radius: 25px;
	background-color: #e5e5e5;
	margin:5px;
}

.contactPageChip {
	padding: 3px;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	overflow:hidden;
}

.contactPageChip hr {
	display:inherit;
	border-top: 1px solid #e5e5e5;
	margin-bottom:0px;
	}
.contactPageChip .chip {
	display: inline-block;
	padding: 0 25px;
	height: 30px;
	font-size: 12px;
	line-height: 30px;
	border-radius: 15px;
	background-color: #e5e5e5;
	margin:3px;
}

a.chip:visited, a.chip {
    color:#333;
}
a.chip:hover {
	text-decoration:none;
	background-color: #ccc;
}


.chip .svgicon {
	font-family: FontAwesome;
	float: left;
	margin: 0 10px 0 -25px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	text-align: center;
	font-size: 30px;
}

.contactPageChip .chip .svgicon {
	font-family: FontAwesome;
	float: left;
	margin: 0 5px 0 -25px;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
}

.chip .svgicon.facebook {
	background: #3b5998;
	color: white;
}

a.chip:hover .svgicon.facebook {
	background: #273c67;
}

.chip .svgicon.contact {
	background: #960048;
	color: white;
}

a.chip:hover .svgicon.contact {
	background: #710237;
}

.chip .svgicon.phone {
	background: #409444;
	color: white;
}

a.chip:hover .svgicon.phone {
	background: #316f34;
}

.chip .svgicon.email {
	background: #0C375F;
	color: white;
}

a.chip:hover .svgicon.email {
	background: #061e33;
}

.chip .svgicon.link {
	background: #E9A427;
	color: white;
}

a.chip:hover .link {
	background: #a2721b;
}

.chip .svgicon.file {
	background: #C51100;
	color: white;
}

a.chip:hover .file {
	background: #660100;
}

.pddcontent h4 {
    font-size:18px;
    /*text-transform:uppercase;*/
    font-style:normal;
    margin-bottom:0px;
    font-stretch:extra-condensed;
    color: #333333 !important;
}

/*--- Upcoming Events Margins for PDD Homepage ---*/

.pddcontent .addeventatc.theme4 {
	display: block;
	margin: 0 0 5px 1px;
}
a.pddcal:hover {
	text-decoration: none;
}

/*-----Video Library Results-----*/
.topics{
    font-family: Hind, "Open Sans", sans-serif;
    font-size: 16px;
    display: inline-block;
    padding: 3px 10px 3px;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right:3px;
}

.topic, a.topic {
    font-family: Hind, "Open Sans", sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    display: inline-block;
    background-color: #295db3!important;
    padding: 3px 10px 3px;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right:3px;
}

.trtnum, a.trtnum {
    font-family: Hind, "Open Sans", sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    display: inline-block;
    background-color: #0C375F!important;
    padding: 3px 10px 3px;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right:3px;
}

.vgdate, a.vgdate {
    font-family: Hind, "Open Sans", sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    display: inline-block;
    background-color: #bf5549!important;
    padding: 3px 10px 3px;
    border-radius: 5px;
    margin-bottom: 5px;
    margin-right:3px;
}


a.topic:hover {
	color: #FFFFFF!important;
    display: inline-block;
    background-color: #173a75!important;
}

.ms-ref-refiner #Value a.topic {
	line-height:inherit;
}

/*----PDD Search Box---*/
.pddLayout input {
    height:50px;
    flex-grow:100;
    font-size: 25px;
    line-height:25px;
    border-color:darkgray!important;
}

.pddLayout a.ms-srch-sb-searchLink {
    color:#bf5549;
    font-size:20px;
    padding:2px 8px;
    float:right;

}

.pddLayout a.ms-srch-sb-searchLink:hover {
    color:#fff;
    background:#bf5549;
    font-size:20px;
    border-radius:2px;

}

.pddLayout div#SearchBox {display:flex;}

.navbar ul.dropdown-content li a:focus {
    background-color: #ddd;
}

.pddmaster {
    max-width:90%;
    margin:auto
}

/* Vertical Accordion Navigation Styles starts */

#sub-links.ui-widget-content {
    opacity: 0.81!important;
    background: #2888b0;
    margin-top:-10px
}   
#sub-links.ui-widget-content {
    opacity: 0.81!important;
    background: #2888b0;
} 
#sub-links {
    width: 100%;
    margin-left: auto;
    margin-bottom:0;
    padding: 5px 2px;
    top: -43px;
}
#sub-links .sub-menu {
    width: 80%;
    left: -100px;
    z-index:50;
}
#sub-links .live-in-phx ul {
    list-style-position: outside;
    min-width: 233px;
    padding: 0;
}
#sub-links .sub-menu > * {
    overflow: hidden;
}
#sub-links .sub-menu li {
    margin: 0 .25% 5px;
    display:block;
    text-align:left;
    width:98%
}
#sub-links .sub-menu li a {
    font-size: 16px;
    text-decoration: none;
    padding: 5px 20px;
    display:block;
}
#sub-links li > a {
    color: #fff;
}

/* Vertical Accordion Navigation styles end */

/* Clerk Elections Links s*/
.clerkbtn {
	position:relative;
	height:65px;
	transition: all 0.2s ease-in-out;
	background-color:#10568c;
	text-align:left;
	border-radius: 30px 20px 20px 30px;
	border:0;
	color:#fff;
	font-weight:bold;
	margin: 0 .4% 20px;
}
.clerkbtn a {
	color:#fff;
	font-weight:bold;
	max-height:65px;
}

.clerkbtn:hover {
  background-color:#eea41c;
 }
    
.clerkbtn img {
    margin:0 0 0 -2px !important;
    height: auto;
    max-height: 65px;
    width:65px !important;
    max-width: 65px !important;
}
.clerkbtn a {
	/*padding:1.5em;
	display:inline-block;*/
	background-repeat:no-repeat;
	display:block;
	background-position:left;
	margin-left:-.1rem!important;
}
.clerkbtn a p {

	display:inline-block;
}

.clerkbtn a img{

	display:inline-block;
}

.clerklink{
	background-repeat:no-repeat !important;
	height:65px;
}

.subtitle{
	font-size:1rem;
}


/* Clerk Elections Links end*/

/* Clerk Elections Calendar start*/

#electionsCalendar{
	background-color:#B9E4F0;
	padding: .5rem;
	color:#06447D;
	min-height:35rem;
}

#electionCalendarTitle{
	border-top:5px #00AEEF solid;
	border-bottom:5px #00AEEF solid;
}

.calendar-title {
    width:75%;
    display:table-cell;
    vertical-align: middle;
    font-size: 1.7rem;
    line-height: 1.8rem;
}
.calendar-img {
    width:25%;
    display:table-cell;
    vertical-align:middle;
    padding:.3rem;
    /* height: 50px; */
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.calendar-img img {
	max-height:100px;
	}
}


.calendarSubtitle {
	padding-top: .5rem;
	padding-bottom:1rem!important;
	font-size:1.0rem;
	font-style:italic;
}

.calendarItem {
	padding-top: .5rem!important;
	padding-bottom: .5rem!important;
	border-top: 1px solid #00AEEF;
}

.calendarItem .itemInfo {
    margin-bottom: 0px!important;
    display: table-cell;
    padding-left: .3rem;
    vertical-align: top;
    padding-bottom: 0px;
    }
.dateGraphic{
	padding:.2rem;
	background-color:#06447D;
	text-align:center;
	height:65px;
	border-radius: 15px 15px 15px 15px;
	margin-bottom:.3rem!important;
	width: 55px;
	display: table-cell;
}

.eventMonth{
	color:#00AEEF;
	font-weight:bold;
	font-size:1.2rem;
	line-height:.9rem;	
}
.eventYear{
	color:#00AEEF;
	font-weight:normal;
}
.eventDay{
	color:#fff;
	font-weight:normal;
	font-size:1.5em;
	line-height:1.2rem;
}
.electionDate {
	font-size:1.1rem;
	font-weight:500;
}
/* Clerk Elections Calendar end*/
/* Elections Dyanmic Pages Update */


#DPHeroImageCalendar, #DPHeroImage {
	min-height:35rem;
	width:100%;
	background-position:center;
	background-size:cover;
}

 #DPHeroImage {
	min-height:20rem;
}

H3.electionsHeading, .electionsContent > H2 {
    color: #1B75BC!important;
    font-size:2rem!important;
    line-height: 2rem!important;
    margin-bottom:.5rem;
    -webkit-margin-after:.5rem;
}
.electionsContent P, .electionsContent UL LI  {
	font-family: 'Hind', 'Open Sans', sans-serif !important;
	word-wrap: normal;
 	font-size:1.2rem!important;
  	line-height:1.3rem!important;
  	margin-bottom:.4rem;
  	-webkit-margin-after: .4rem;
}
#DPTitle > p > a {
    color:#1B75BC!important;
    font-size:1.5rem;
    font-style:italic;
}
.electionsContent A, .electionsContent A:visited {
	color:#1B75BC!important;
}
.btn {
    display: inline-block;
    padding: 0 25px;
    height: 65px;
    font-size: 1.2rem;
    line-height: 65px;
    background-color: #06447D;
    width: 100%;
    transition: all 0.2s ease-in-out;
    border-radius: 35px 20px 20px 35px;
    border: 0;
    color: #fff!important;
}

.btn a {
    color: #fff;
}

.btn:hover, .btn:focus {
    background-color: #eea41c;
    text-decoration:none;
}

.wrapper {
    padding: .25rem;
}

.btn img {
    float: left;
    margin-left: -1.7rem;
    height: 65px;
    width: auto
}

span.btn-text {
	line-height:1.1rem;
	padding-left:.5rem;
    height:65px;
    display:table-cell;
    vertical-align: middle;
}

span.btn-title {
	font-size:1.2rem;
}

span.btn-subtitle {
	font-size:.9rem;
}

.contentcolumns {
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
}

.colnobreak {
	break-inside: avoid-column;
}

.linkcolumns{
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
}
@media screen and (max-width: 800px) {
.linkcolumns, .contentcolumns {
  -webkit-column-count: 1; /* Chrome, Safari, Opera */
  -moz-column-count: 1; /* Firefox */
  column-count: 1;
}
}

@media only screen and (max-width: 375px) {
.speakup-graphic, .speakup-bullets {
	width:100%!important;
	float:none!important;
}
}

/* Fix table for ccmeetings
*/
.mobile .ccmeeting td a.fas {
    font-size:25px!important;
    width:auto!important;
}

.mobile:not(.excluded-page) .ccmeeting td .th, .mobile:not(.excluded-page) td .td {
    float: left;
    width: unset!important;
}


/* PHXTV Refresh Landing page
*/

  .phxtv .grid .col{
    margin: unset;
  }
  .base-w.phxtv {
    min-width:90%;
}
 .phxtv .grid .col .container {
	border-top:0px;
}


/* PHXTV Refresh About page
*/


.contactContainer, .contactContainerLast {
  margin: auto;
  width: 70%;
  padding: 10px;
  display: grid;
  place-items:center;

}
.contactContainer {
  margin-bottom:40px;
  border-bottom:#efefef 1px solid;
}

.meetContact {
    padding:10px;
}

.meet {
    width:50%;    
    text-align:center;
    margin:auto;

}
p.meet {
  font-size:20px!important;
 }

.meet em {
	border-top:#003760 1px solid;
}

.cline i.fa.fa-phone, .cline i.fa.fa-envelope   {
    font-size: 20px;
    height: 32px;
    width: 32px;
    background-color: rgb(167,30,94);
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    line-height: 32px;
    color:white;
}
.cline .phonenum, .cline .clink {
  padding-left :5px;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
    line-height: 32px;
    color:black;
}
.cline .phonenum {
    padding-right:10px;
}


p.meet {
  font-size:20px!important;
 }
 
 @media screen and (max-width: 992px) {
  .contactContainer, .contactContainerLast, .meet {
    width:100%
  }
}

/* PHXTV Classrom Programming and Ways to Watch */
a.program.col.col-8 {
    background-color: rgba(192, 192, 192, 0.5);
    color:black;
}
a.program.col.col-8:hover, a.program.col.col-8:active, a.program.col.col-8:focus   {
    background-color:#0063af;
    color:white!important;
    text-decoration:none;
    transition: 0.5s ease;
}
a.program.col.col-8:hover h5, a.program.col.col-8:active h5, a.program.col.col-8:focus h5   {
    color:white!important;
    transition: 0.5s ease;
}
a.program.col.col-8:hover img, a.program.col.col-8:active img, a.program.col.col-8:focus img  {
	transform:scale(.95);
	transition: 0.5s ease;
	border-radius:12px;
}

.b1, .b2, .b3, .b4 {
   padding:1.5rem;
}
.b1 h5, .b2 h5, .b3 h5, .b4 h5, .b1 p, .b2 p, .b3 p, .b4 p {
    font-size:1rem!important;
    margin-bottom: 0px!important;
}

@media (min-width: 992px) {
	a.program.col.col-8 {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-flex-direction: row;
	    flex-direction: row;
	    -webkit-box-align: start;
	    -webkit-align-items: flex-start;
	    align-items: flex-start;
	    width:50%;
	    background-color: rgba(192, 192, 192, 0.5);
	
	}
	.program >.col.col-8.a1, .program .col.col-8.a2, .program .col.col-8.b3, .program .col.col-8.b4 {
	     -webkit-box-ordinal-group: 1;
	    -moz-box-ordinal-group: 1;
	    -ms-flex-order: 1;
	    -webkit-order: 1;
	    order: 1;
	    width:50%;
	}
	.program .col.col-8.b1, .program .col.col-8.b2, .program .col.col-8.a3, .program .col.col-8.a4 {
	     -webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
	    width:50%
	}

	
}

@media (min-width: 600px) and (max-width: 992px) {
a.program.col.col-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    width:100%
}
.program >.col.col-8.a1, .program .col.col-8.b2, .program .col.col-8.a3, .program .col.col-8.b4 {
     -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width:50%
}
.program .col.col-8.b1, .program .col.col-8.a2, .program .col.col-8.b3, .program .col.col-8.a4 {
     -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    width:50%
}


}

@media (max-width: 599px) {
	a.program.col.col-8 {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-flex-direction: column;
	    flex-direction: column;
	    -webkit-box-align: start;
	    -webkit-align-items: flex-start;
	    align-items: flex-start;
	    width:100%
	}
	.program >.col.col-8.a1, .program .col.col-8.a2, .program .col.col-8.a3, .program .col.col-8.a4 {
	     -webkit-box-ordinal-group: 1;
	    -moz-box-ordinal-group: 1;
	    -ms-flex-order: 1;
	    -webkit-order: 1;
	    order: 1;
	    width:100%
	}
	.program .col.col-8.b1, .program .col.col-8.b2, .program .col.col-8.b3, .program .col.col-8.b4 {
	     -webkit-box-ordinal-group: 2;
	    -moz-box-ordinal-group: 2;
	    -ms-flex-order: 2;
	    -webkit-order: 2;
	    order: 2;
	    width:100%
	}
}


a.main-post__link:visited { 
color: #FFF; 
text-decoration: none;
width: fit-content;
}
a.main-post__link{ 
color: #FFF; 
text-decoration: none;
width: fit-content;
}


a.main-post__link:hover { 
color: #FFF; 
text-decoration:none;
}

/* End PHXTV Classrom Programming and Ways to Watch */